.buycredits-cont { width: 980px; height:552px; -webkit-transition: 0.7s all; transition: 0.7s all; border-radius: 5px; }
.buycredits-cont .bc-view{ top:0; left:0;}
.buycredits-cont .loader-white-bg{background:#fff; z-index:11; border-radius:5px; min-height: 100%;height: inherit; }
.buycredits-cont .capitalize { text-transform: capitalize; }
.buycredits-cont .line-height-100 { line-height: 100%; }
.buycredits-cont .Text60px { font-size: 60px; }
.buycredits-cont .Colorblue2 { color: #2d64a3; }
.buycredits-cont .green-button { outline: 0; border-radius: 5px; height: 32px; line-height: 32px; background: #71db3e; background: -moz-linear-gradient(top, #71db3e 0%, #36b254 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#71db3e), color-stop(100%,#36b254)); background: -webkit-linear-gradient(top, #71db3e 0%,#36b254 100%); background: -o-linear-gradient(top, #71db3e 0%,#36b254 100%); background: -ms-linear-gradient(top, #71db3e 0%,#36b254 100%); background: linear-gradient(to bottom, #71db3e 0%,#36b254 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71db3e', endColorstr='#36b254',GradientType=0 ); }
.buycredits-cont .color738899 { color: #738899; }
.buycredits-cont .colorAAA { color: #AAA; }
.buycredits-cont .center-options { display: flex; flex-wrap: wrap; align-content: space-around; justify-content: center; }
.buycredits-cont .center-options.dn { display: none; }
.buycredits-cont .unique-billers img { margin: 0 4px; float: left; }
.buycredits-cont .payment_options { position: relative; margin: 28px auto 0; display: none; padding-bottom: 2px; }
.buycredits-cont .payment_options .left { float: left; }
.buycredits-cont .payment_options .one_option { margin: 15px 0 0 15px; display: block; min-height: 34px; }
.buycredits-cont .payment_options .one_option .left img { vertical-align: middle; }
.buycredits-cont .payment_options .one_option span { width: 163px; font-size: 14px; margin-left: 5px; }
.buycredits-cont .payment_options .one_option span.blue_text { width: 189px; height: 32px; display: block; text-align: left; margin-left: 27px; }
.buycredits-cont .payment_options.flex { display: flex; }
.buycredits-cont .payment_options .one_option { position: relative; }
/*credit card processed by*/
.buycredits-cont .processed-by .openCreditBillersList { text-decoration: underline; display: inline-block; position: relative; cursor: pointer; }
.buycredits-cont .processed-by .openCreditBillersList:after { content: ""; width: 0; height: 0; border-style: solid; border-width: 6px 3px 0 3px; border-color: #555555 transparent transparent transparent; position: relative; top: 10px; left: 3px; }
.buycredits-cont .processed-by .openCreditBillersList .charger-name { margin: 0; }
.buycredits-cont .processed-by .bridge { display: none; width: 86px; height: 20px; position: absolute; right: -9px; top: 7px; }
.buycredits-cont .processed-by.hover .bridge { display: block; }
.buycredits-cont .processed-by.hover .creditCardBillers { display: table; }
.buycredits-cont .processed-by .creditCardBillers { display: none; position: absolute; background: #ededed; border: 1px solid #bbbbbb; list-style: none; margin: 0; padding: 0; border-radius: 7px; top: 22px; right: -21px; text-align: left; z-index: 1; }
.buycredits-cont .processed-by .creditCardBillers li { padding: 6px 3px 6px 8px; cursor: pointer; min-width: 86px; box-sizing: border-box; }
.buycredits-cont .processed-by .creditCardBillers li img { float: right; display: none; }
.buycredits-cont .processed-by .creditCardBillers li.checked { cursor: default; }
.buycredits-cont .processed-by .creditCardBillers li.checked img { display: block; }
.buycredits-cont .processed-by .creditCardBillers:after, .buycredits-cont .processed-by .creditCardBillers:before { bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
.buycredits-cont .processed-by .creditCardBillers:after { border-color: rgba(237, 237, 237, 0); border-bottom-color: #ededed; border-width: 7px; right: 14px; margin-bottom: -1px; }
.buycredits-cont .processed-by .creditCardBillers:before { border-color: rgba(187, 187, 187, 0); border-bottom-color: #bbbbbb; border-width: 7px; right: 14px; }
/*Full transaction*/
.buycredits-cont #bcIframePopup{display:none;}
.buycredits-cont #bcIframePopup img { max-height: initial; }
.buycredits-cont #bcIframePopup .main{background:#fff; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.buycredits-cont #bcIframePopup .main, #bcIframePopup .main .insertContentHere, .buycredits-cont #bcIframePopup .main .insertContentHere .bc-iframe-cont { width: inherit; }
.buycredits-cont #bcIframePopup .bc-iframe-cont { position: relative; display: table; }
.buycredits-cont #bcIframePopup .bc-iframe-cont #wRoomLoader { position: absolute; z-index: 1; top: 50%; left: 50%; margin: -33px 0 0 -33px; display: block; }
.buycredits-cont #bcIframePopup iframe { width: inherit; height: 700px; max-height: 90vh; min-height: 500px; border: 0; }
.buycredits-cont #bcIframePopup .main .not-real-time-biller { padding: 10px 40px 3px 40px; font-size: 13px; display: none; font-family: Roboto; color: #3f6da2; }
.buycredits-cont #bcIframePopup .header { width: inherit; border-top-right-radius: 10px; border-top-left-radius: 10px; height: 58px; background: #072446; }
.buycredits-cont #bcIframePopup .header .header-text { height: inherit; margin-left: 58px; }
.buycredits-cont #bcIframePopup .header .header-text #changePaymentMethod { color: #8ac0ff; font-size: 13px; margin-left: 10px; }
.buycredits-cont #bcIframePopup .header .billbad-retry {position: relative;background-color: #ffcdcd;float: left;width: 100%;display: none; text-align:center;font-size:19px; padding-top: 20px; padding-bottom: 20px;z-index: 1;}
.buycredits-cont #bcIframePopup .header .popup-close-btn { font-size: 20px; color: #fff; line-height: initial; }
.buycredits-cont #bcIframePopup .header .back { left: 0; top: 0; width: 26px; height: inherit; display: block; cursor: pointer; }
.buycredits-cont #bcIframePopup .header .back-arrow { content: ''; border: solid #fff; border-width: 0 2px 2px 0; padding: 5px; -webkit-transform: rotate(135deg); transform: rotate(135deg); top: 24px; left: 21px; line-height: initial; font-weight: initial; }
/*change payment method*/
.buycredits-cont #BillersPopup {display:none;}
.buycredits-cont #BillersPopup .header { width: inherit; border-top-right-radius: 10px; border-top-left-radius: 10px; height: 69px; background: #072446; }
.buycredits-cont #BillersPopup .header .header-text { height: inherit; margin-left: 58px; }
.buycredits-cont #BillersPopup .header .header-text #changePaymentMethod { color: #8ac0ff; font-size: 13px; margin-left: 10px; }
.buycredits-cont #BillersPopup .header .back { left: 0; top: 0; width: 26px; height: inherit; display: block; cursor: pointer; }
.buycredits-cont #BillersPopup .header .back-arrow { content: ''; border: solid #fff; border-width: 0 1px 1px 0; padding: 5px; -webkit-transform: rotate(135deg); transform: rotate(135deg); top: 50%; margin-top: -7px; left: 21px; line-height: initial; font-weight: initial; }
.buycredits-cont #BillersPopup .main { padding: 62px 0 161px; background:#fff; }
.buycredits-cont #BillersPopup .mtrxl_cta { float: right; cursor: pointer; display: block; border: 0; outline: 0; background-image: url(/gimages/Buttons/live_chat_btn.png); text-decoration: none; margin: 20px 0 0 0; color: #fff; text-align: center; font-size: 18px; width: 177px; height: 51px; background-size: 177px 51px; line-height: 51px; font-weight: bold; }
.buycredits-cont #BillersPopup .mtrxl_cta.disabled{pointer-events:none; opacity: 0.4;}
.buycredits-cont #BillersPopup .billers-width { width: 520px; }
.buycredits-cont #BillersPopup .billers-lines { width: inherit; box-sizing: border-box; }
.buycredits-cont #BillersPopup .main .billers-lines .payment_options, .buycredits-cont #BillersPopup .popup-msg .billers-lines #insertBillersHere { display: table; width: inherit; margin: 0; padding: 0; }
.buycredits-cont #BillersPopup .billers-lines .b-line { height: 48px; border: 1px solid #738899; border-radius: 7px; margin-top: 13px; }
.buycredits-cont #BillersPopup .billers-lines input[type=radio] { position: absolute; z-index: -1000; left: -1000px; overflow: hidden; clip: rect(0 0 0 0); height: 1px; width: 1px; margin: -1px; padding: 0; border: 0; }
.buycredits-cont #BillersPopup .billers-lines .b-line.checked { border: 2px solid #082a52; -webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75); }
.buycredits-cont #BillersPopup .billers-lines .b-line .b-first { width: 138px; }
.buycredits-cont #BillersPopup .billers-lines .b-line .b-first img { max-height: 20px; }
.buycredits-cont #BillersPopup .billers-lines .b-line .b-second { }
.buycredits-cont #BillersPopup .billers-lines .b-line .b-second.biller-type { color: #738899; }
.buycredits-cont #BillersPopup .billers-lines .b-line .b-last { color: #738899; padding-right: 20px; }
.buycredits-cont #BillersPopup .billers-lines .b-line.credit-line { display: none; }
.buycredits-cont #BillersPopup .billers-lines .b-line.credit-line.displayB { display: block; }
.buycredits-cont #BillersPopup .billers-lines .b-line.credit-line:first-child { display: block; }
.buycredits-cont #BillersPopup .billers-lines .b-line { cursor: pointer; }
.buycredits-cont #BillersPopup .billers-lines .b-line.credit-line .b-first { padding-left: 10px; box-sizing: border-box; }
.buycredits-cont #BillersPopup .billers-lines .b-line.credit-line .b-first img { max-height: initial; margin: 3px 3px 0 0; float: left; }
.buycredits-cont #BillersPopup .billers-lines .b-line.credit-line .b-second { color: #000; }
.buycredits-cont #BillersPopup .billers-lines .b-line.credit-line .b-last { padding-right: 0; }
.buycredits-cont #BillersPopup .billers-lines .b-line.credit-line .b-last .credit-card-list { display: inline-table; min-width: 110px; border-right: 0; border-top-right-radius: 6px; padding-left: 20px; }
.buycredits-cont #BillersPopup .billers-lines .b-line.credit-line .b-last .credit-card-list select { cursor: pointer; color: #082a52; outline: none; min-width: 110px; border-right: 0; border-top: 0; border-bottom: 0; border-top-right-radius: 6px; border-bottom-right-radius: 6px; padding-left: 20px; }
.buycredits-cont #BillersPopup form .round_shadow { display: none; }
.buycredits-cont #BillersPopup .wire-message{width:80%}
.buycredits-cont #BillersPopup .wire-message p{text-align:center;}
/*General alert*/
.buycredits-cont #GeneralAlert { background:#fff;  border-radius: 5px; height:inherit; z-index:1;}
.buycredits-cont #GeneralAlert .text-center .bill_clickout_alert { font-size: 15px; }
.buycredits-cont #GeneralAlert .text-center .bill_clickout_alert .sign { background-image: url(/gimages/credits/alert.png); background-repeat: no-repeat; width: 37px; height: 32px; background-size: 37px 32px; margin: 0 auto; margin-bottom: 30px; }
.buycredits-cont #GeneralAlert .text-center .bill_clickout_alert .try { margin-bottom: 30px; font-weight: bold; color: #2a5780; }
.buycredits-cont #GeneralAlert .text-center .bill_clickout_alert .btn { background-image: url(/gimages/Buttons/live_chat_btn.png); background-repeat: no-repeat; width: 178px; height: 53px; background-size: 178px 53px; font-size: 18px; color: #fff; font-weight: bold; line-height: 50px; margin: 0 auto; margin-top: 30px; cursor: pointer; }
/*header*/
.buycredits-cont .matrix .header { background: #fff; border-top-left-radius: 5px; border-top-right-radius: 5px; height:71px; }
.buycredits-cont .matrix .header.two-lines{padding: 25px 0 42px;}
.buycredits-cont .header .status .icon { width: 18px; height: 20px; background-size: 18px 20px; }
.buycredits-cont.silver .header .status .icon { background-image: url("/gimages/loyalty/trophy-img-silver.png"); }
.buycredits-cont.gold .header .status .icon { background-image: url("/gimages/loyalty/trophy-img-gold.png"); }
.buycredits-cont.vip .header .status .icon { background-image: url("/gimages/loyalty/trophy-img-vip.png"); }
.buycredits-cont.elite .header .status .icon { background-image: url("/gimages/loyalty/trophy-img-elite.png"); }
.buycredits-cont .header .second-line { margin: 0 auto; font-weight:normal; }
.buycredits-cont .badges { bottom: -13px; left: 50%; transform: translateX(-50%); z-index: 1; }
.buycredits-cont .badges .badge { height: 26px; line-height: 26px; margin: 0 8px; }
.buycredits-cont .badge .icon-cont { z-index: 1; left: 1px; top: 1px; }
.buycredits-cont .badge .rectangle-white { width: 21px; height: 24px; background: #fff; }
.buycredits-cont .badge .rectangle-white:before { content: ""; position: absolute; left: -6px; bottom: 0; width: 0; height: 0; border-style: solid; border-width: 12px 6px 12px 0; border-color: transparent #ffffff transparent transparent; }
.buycredits-cont .badge .rectangle-white:after { content: ""; position: absolute; right: -6px; bottom: 0; width: 0; height: 0; border-style: solid; border-width: 12px 0 12px 6px; border-color: transparent transparent transparent #ffffff; }
.buycredits-cont .badge .icon { margin: 2px 0 0 1px; }
.buycredits-cont .badge .rectangle-blue { min-width: 160px; font-size:14px; height: 26px; position: relative; background: #1f78b8; padding-left: 30px; }
.buycredits-cont .badge .rectangle-blue:after { content: ""; position: absolute; left: -6px; bottom: 0; width: 0; height: 0; border-right: 6px solid #1f78b8; border-top: 13px solid transparent; border-bottom: 13px solid transparent; }
.buycredits-cont .badge .rectangle-blue:before { content: ""; position: absolute; right: -6px; bottom: 0; width: 0; height: 0; border-left: 6px solid #1f78b8; border-top: 13px solid transparent; border-bottom: 13px solid transparent; }
.buycredits-cont.free .badges .badge.status, .buycredits-cont.bronze .badges .badge.status { display: none; }
/*end of header*/
/*body, package item*/
.buycredits-cont .body-cont .body{ -webkit-transition: 1.5s all; transition: 1.5s all; }
.buycredits-cont .body.dn, .buycredits-cont .body.dn .pack-item{opacity:0; display:table; visibility:hidden;}
.buycredits-cont .body.dn .pack-item{display:none;}

.buycredits-cont .body-cont { background: #072446; padding: 43px 0; box-sizing:border-box; min-height:335px; }
.buycredits-cont .body .pack-item { background-color: #fff; border-radius: 10px; width: 162px; border: 1px solid #d4d4d4; padding-bottom: 15px; margin: 0 16px; -webkit-transition: transform linear 0.1s; transition: transform linear 0.1s; }
.buycredits-cont .body .pack-item ,.buycredits-cont .body .pack-item  div{line-height:100%;}
.buycredits-cont .body .pack-item .bonus { background: #f2f4f6; border-top-right-radius: 15px; border-top-left-radius: 15px; padding: 0 0 13px; width: 100%;}
/*bonus 0*/
.buycredits-cont .body .pack-item.bonus-0 .bonus .first-line { color: rgba(51, 102, 153, 0.2) }
.buycredits-cont .body .pack-item.bonus-0 .bonus .plus { display: none; }
/*end of bonus 0*/
.buycredits-cont .body .pack-item .bonus .Colorblue{color: rgba(51, 102, 153, 0.9);}
.buycredits-cont .body .pack-item .bonus .title{ background: #e4e4e4; border-radius: 10px 10px 0px 0px; height:24px; line-height:24px;margin: 0px;font-size:12px;}
.buycredits-cont .body .pack-item .bonus .first-line { letter-spacing: -2px; margin-top:3px;}
.buycredits-cont .body .pack-item .bonus .separator { width: 80%; left: 10%; background-color: #111F63; height: 1px; bottom: -1px; }
.buycredits-cont .body .pack-item .button { width: 80%; border: none; margin-top:30px; font-family:Roboto; }
.buycredits-cont .body .pack-item .price { margin-top:15px; }
.buycredits-cont .body .pack-item .credits .Text60px { line-height: 45px;}
.buycredits-cont .body .pack-item .credits .text { color: #072446; margin-top:10px;}
/*end if body*/
/*no bonus*/
.buycredits-cont.no-any-bonus { }
.buycredits-cont.no-any-bonus .header .second-line { display: none; }
.buycredits-cont.no-any-bonus .body .pack-item .bonus { display: none; }
.buycredits-cont .body.relative.center-table.no-any-bonus .pack-item .bonus { display: none; }
.buycredits-cont .body.relative.center-table.no-any-bonus .pack-item .credits { margin-top:48px;}
/*end of no bonuses*/
.buycredits-cont .buy-credits-footer { background: #fff; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; height:80px;}
.buycredits-cont .buy-credits-footer.add-height{height:100px;}
.buycredits-cont .buy-credits-footer .first-line{margin-bottom:5px;}
.buycredits-cont .buy-credits-footer .first-line.padding{ padding: 0 15px;box-sizing: border-box; margin-bottom:0;}
.buycredits-cont .buy-credits-footer .second-line { height: 27px; line-height: 27px; display: flex; justify-content: space-between; box-sizing: border-box; padding: 0 15px; }
.buycredits-cont .buy-credits-footer #lnkAct1Click { width: initial; height: initial; line-height: inherit; background-size: auto; cursor:pointer;}
.buycredits-cont .buy-credits-footer .one-click-activated{display:none;}
.buycredits-cont .buy-credits-footer .one-click-activated img{top:2px;}
.buycredits-cont .buy-credits-footer a.TextDecorationU.colorAAA{letter-spacing:-0.3px;}
.buycredits-cont .buy-credits-footer .use-last-card input { top: 2px; }
.buycredits-cont .buy-credits-footer .use-last-card input:checked + label { color: #AAA; } 
.buycredits-cont .buy-credits-footer .credit-statement img { margin-right: 5px; top: 5px; position: relative; }
.buycredits-cont .buy-credits-footer .credit-statement.disabled .layer-above-credit-statement { display: block; pointer-events: none; background: rgba(255,255,255, 0.6); height: 27px; width: 100%; z-index: 1; }
/*first time using oneclick*/
.buycredits-cont .firstoneclick { background-color: #072446; color: #ffffff; height: 100%; top: 0; left: 0; z-index: 1; display:none; border-radius: 5px;}
.buycredits-cont .firstoneclick .body { width: 590px; height: 500px; }
.buycredits-cont .firstoneclick .body .agree_btn { background-image: url("/gimages/credits/agree-btn.png"); width: 140px; height: 33px; }
.buycredits-cont .firstoneclick .body .re-submit { color: #738899; }
.buycredits-cont .firstoneclick .footer { height: 80px; background-color: #ffffff; position: absolute; bottom: 0px; border-bottom-left-radius:5px;  border-bottom-right-radius:5px;}
.buycredits-cont .firstoneclick .footer .statement { background-image: url(/gimages/credits/card-grey.png); background-repeat: no-repeat; background-position-x: left; padding-left: 20px; margin: 0 auto; }
.buycredits-cont .firstoneclick .footer .csrep div:first-child { float: left; }
.buycredits-cont .firstoneclick .footer .csrep div:last-child { float: right; }
/*warning*/
.buycredits-cont .warning-message-cont { background: #fff; top: 0; border-radius: 7px; z-index: 1; }
.buycredits-cont .warning-message-cont .title { color: #2262ab; font-size: 20px; }
.buycredits-cont .warning-message-cont .margin-top-50 { margin-top: 10px; }
.buycredits-cont .warning-message-cont .Text18px { font-size: 16px; }
.buycredits-cont .warning-message-cont .live_chat_btn { cursor: pointer; text-align: center; color: #fff; margin-left: auto; margin-right: auto; width: 131px; height: 38px; background-size: 131px 38px; line-height: 38px; }
.buycredits-cont .warning-message-cont .center-warning { top: 50%; transform: translateY(-50%); width: 80%; }
/*small warning*/
.buycredits-cont .warning-message-small { letter-spacing: -0.3px; color: #FF1414; margin: 0 auto;}
.buycredits-cont .warning-message-small p{text-align:center; margin-bottom:0;}
/*end of warning*/
#lv_msg_container #__asptrace, #MatrixCon #__asptrace{ position: absolute;top: 0;left: 100%;}
.buycredits-cont .oneclickloader-cont{top:0; left:0;height: 100%; border-radius: 5px; z-index: 1;background:#08294a; display:none; }
.buycredits-cont .center-loader { top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }